{% extends 'white.html.twig' %}

{% block body %}
<div id="successRitiri">
    <div >
        <img id="logohigh" src="{{asset('images/rflx.png') }}"></img>
    </div>
   
            <h1>RITIRO PRENOTATO CORRETTAMENTE</h1> 

<div>
<p>Al fine di poter concludere la procedura di permuta correttamente scarica e stampa il seguente file:e segui le istruzioni all'interno.</p>
<p> <a href="{{ path('downloadfile', {'nomefile': filename }) }}"><button class="mpb-btn--return" type="submit"> Download File</button></a></p>
<p>Ti raccomandiamo inoltre di <strong>imballare bene</strong> il pacco utilizzando una scatola di cartone esterna e inserendo all'interno materiale di protezione come Pluriball o fogli di giornale.</p>
<p>Il corriere ci consegner&agrave; il pacco nelle prossime 48 ore ma in caso ci siano problematiche potrai monitorare la spedizione utilizzando il seguente codice: 
</br><strong>{{ codiceBartolini }}</strong> </p>
<p>La filiale Bartolini che si occuper&agrave; del ritiro, ti contatter&agrave; telefonicamente per organizzarsi con te. 
</br>Nel caso avessi qualche problema saranno comunque raggiungibili al numero 071 2916347 </p></div>
<a href="https://www.reflexmania.it"> <button class="mpb-btn--return">RITORNA ALLO SHOP</button></a>
       
</div>
	       



 

       
						
{% endblock %}
